{
 "cells": [
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "# Woche 3 - 24.-30. Oktober 2022 #\n",
    "\n",
    "Herzlich willkommen zur 3. Woche!\n",
    "\n",
    "## Agenda ##\n",
    "\n",
    "- [x] Besprechung von HA 2.x\n",
    "- [x] Seminaraufgaben 3.x"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3.10.8 64-bit",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "name": "python",
   "version": "3.10.8"
  },
  "vscode": {
   "interpreter": {
    "hash": "98590ff4fe04c8543246b2a01debd3de3c5ca9b666f43f1fa87d5110c692004c"
   }
  }
 },
 "nbformat": 4,
 "nbformat_minor": 2
}
